Update zazubot in session
curl --request POST \
--url https://zazubot.com/api/v1/sessions/{sessionId}/updateTypebot \
--header 'Authorization: Bearer <token>'import requests
url = "https://zazubot.com/api/v1/sessions/{sessionId}/updateTypebot"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://zazubot.com/api/v1/sessions/{sessionId}/updateTypebot', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "success"
}{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}{
"code": "UNAUTHORIZED",
"message": "Authorization not provided",
"issues": []
}{
"code": "FORBIDDEN",
"message": "Insufficient access",
"issues": []
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}Chat
Update zazubot in session
Update chat session with latest zazubot modifications. This is useful when you want to update the zazubot in an ongoing session after making changes to it.
POST
/
v1
/
sessions
/
{sessionId}
/
updateTypebot
Update zazubot in session
⌘I